<?xml version="1.0" encoding="UTF-8"?><xs:schema xmlns:tns="http://ex.common.ossj/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://ex.common.ossj/">

  <xs:element name="CreateException" type="tns:CreateException"></xs:element>

  <xs:element name="DuplicateKeyException" type="tns:DuplicateKeyException"></xs:element>

  <xs:element name="ObjectNotFoundException" type="tns:ObjectNotFoundException"></xs:element>

  <xs:element name="OssIllegalArgumentException" type="tns:OssIllegalArgumentException"></xs:element>

  <xs:element name="OssResyncRequiredException" type="tns:OssResyncRequiredException"></xs:element>

  <xs:element name="OssSetException" type="tns:OssSetException"></xs:element>

  <xs:element name="createMplsVpnServiceByValue" type="tns:createMplsVpnServiceByValue"></xs:element>

  <xs:element name="createMplsVpnServiceByValueResponse" type="tns:createMplsVpnServiceByValueResponse"></xs:element>

  <xs:element name="getMplsVpnServiceByKey" type="tns:getMplsVpnServiceByKey"></xs:element>

  <xs:element name="getMplsVpnServiceByKeyResponse" type="tns:getMplsVpnServiceByKeyResponse"></xs:element>

  <xs:element name="setMplsVpnServiceByValue" type="tns:setMplsVpnServiceByValue"></xs:element>

  <xs:element name="setMplsVpnServiceByValueResponse" type="tns:setMplsVpnServiceByValueResponse"></xs:element>

  <xs:complexType name="createMplsVpnServiceByValue">
    <xs:sequence>
      <xs:element name="arg0" type="tns:mplsVpnServiceValueImpl" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="mplsVpnServiceValueImpl">
    <xs:complexContent>
      <xs:extension base="tns:serviceValueImpl">
        <xs:sequence>
          <xs:element name="mplsVpnServiceKey" type="tns:mplsVpnServiceKeyImpl" minOccurs="0"></xs:element>
          <xs:element name="vrfName" type="xs:string" minOccurs="0"></xs:element>
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="serviceValueImpl">
    <xs:complexContent>
      <xs:extension base="tns:entityValueImpl">
        <xs:sequence>
          <xs:element name="mandatory" type="xs:boolean"></xs:element>
          <xs:element name="serviceKey" type="tns:serviceKeyImpl" minOccurs="0"></xs:element>
          <xs:element name="startMode" type="xs:int"></xs:element>
          <xs:element name="state" type="xs:string" minOccurs="0"></xs:element>
          <xs:element name="subscriberId" type="xs:string" minOccurs="0"></xs:element>
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="entityValueImpl">
    <xs:complexContent>
      <xs:extension base="tns:cbeManagedEntityValueImpl">
        <xs:sequence>
          <xs:element name="describingSpecificationKey" type="tns:entitySpecificationKeyImpl" minOccurs="0"></xs:element>
          <xs:element name="entityKey" type="tns:entityKeyImpl" minOccurs="0"></xs:element>
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="cbeManagedEntityValueImpl">
    <xs:complexContent>
      <xs:extension base="tns:managedEntityValueImpl">
        <xs:sequence>
          <xs:element name="CBEManagedEntityKey" type="tns:cbeManagedEntityKeyImpl" minOccurs="0"></xs:element>
          <xs:element name="characterizedBy" type="tns:characteristicSpecificationImpl" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
          <xs:element name="describedBy" type="tns:characteristicValueImpl" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
          <xs:element name="subGraphId" type="xs:long"></xs:element>
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="managedEntityValueImpl" abstract="true">
    <xs:complexContent>
      <xs:extension base="tns:attributeAccessImpl">
        <xs:sequence>
          <xs:element name="lastModifiedOnServer" type="xs:dateTime" minOccurs="0"></xs:element>
          <xs:element name="lastUpdateVersionNumber" type="xs:long"></xs:element>
          <xs:element name="managedEntityKey" type="tns:managedEntityKeyImpl" minOccurs="0"></xs:element>
          <xs:element name="managedEntityKeyInstance" type="tns:managedEntityKeyImpl" minOccurs="0"></xs:element>
        </xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="attributeAccessImpl" abstract="true">
    <xs:sequence></xs:sequence>
  </xs:complexType>

  <xs:complexType name="mplsVpnServiceKeyImpl">
    <xs:complexContent>
      <xs:extension base="tns:serviceKeyImpl">
        <xs:sequence></xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="serviceKeyImpl">
    <xs:complexContent>
      <xs:extension base="tns:entityKeyImpl">
        <xs:sequence></xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="entityKeyImpl">
    <xs:complexContent>
      <xs:extension base="tns:cbeManagedEntityKeyImpl">
        <xs:sequence></xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="cbeManagedEntityKeyImpl">
    <xs:complexContent>
      <xs:extension base="tns:managedEntityKeyImpl">
        <xs:sequence></xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="managedEntityKeyImpl" abstract="true">
    <xs:sequence>
      <xs:element name="applicationContext" type="tns:applicationContextImpl" minOccurs="0"></xs:element>
      <xs:element name="applicationDN" type="xs:string" minOccurs="0"></xs:element>
      <xs:element name="primaryKey" type="xs:anyType" minOccurs="0"></xs:element>
      <xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="applicationContextImpl">
    <xs:sequence>
      <xs:element name="factoryClass" type="xs:string" minOccurs="0"></xs:element>
      <xs:element name="systemProperties">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="entry" minOccurs="0" maxOccurs="unbounded">
              <xs:complexType>
                <xs:sequence>
                  <xs:element name="key" minOccurs="0" type="xs:anyType"></xs:element>
                  <xs:element name="value" minOccurs="0" type="xs:anyType"></xs:element>
                </xs:sequence>
              </xs:complexType>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="URL" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="entitySpecificationKeyImpl">
    <xs:complexContent>
      <xs:extension base="tns:cbeManagedEntityKeyImpl">
        <xs:sequence></xs:sequence>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="characteristicSpecificationImpl">
    <xs:sequence>
      <xs:element name="description" type="xs:string" minOccurs="0"></xs:element>
      <xs:element name="name" type="xs:string" minOccurs="0"></xs:element>
      <xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="characteristicValueImpl">
    <xs:sequence>
      <xs:element name="characteristic" type="xs:string" minOccurs="0"></xs:element>
      <xs:element name="value" type="xs:anyType" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="createMplsVpnServiceByValueResponse">
    <xs:sequence>
      <xs:element name="return" type="tns:mplsVpnServiceKeyImpl" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="OssIllegalArgumentException">
    <xs:sequence>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="DuplicateKeyException">
    <xs:sequence>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="CreateException">
    <xs:sequence>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="setMplsVpnServiceByValue">
    <xs:sequence>
      <xs:element name="arg0" type="tns:mplsVpnServiceValueImpl" minOccurs="0"></xs:element>
      <xs:element name="arg1" type="xs:boolean"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="setMplsVpnServiceByValueResponse">
    <xs:sequence></xs:sequence>
  </xs:complexType>

  <xs:complexType name="ObjectNotFoundException">
    <xs:sequence>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="OssSetException">
    <xs:sequence>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="OssResyncRequiredException">
    <xs:sequence>
      <xs:element name="managedEntityKey" type="tns:managedEntityKeyImpl" minOccurs="0"></xs:element>
      <xs:element name="message" type="xs:string" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="getMplsVpnServiceByKey">
    <xs:sequence>
      <xs:element name="arg0" type="tns:mplsVpnServiceKeyImpl" minOccurs="0"></xs:element>
      <xs:element name="arg1" type="xs:string" nillable="true" minOccurs="0" maxOccurs="unbounded"></xs:element>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="getMplsVpnServiceByKeyResponse">
    <xs:sequence>
      <xs:element name="return" type="tns:mplsVpnServiceValueImpl" minOccurs="0"></xs:element>
    </xs:sequence>
  </xs:complexType>
</xs:schema>